@font-face {
  font-family: servipiersymbols;
  src: url(../font/servipiersymbols.ttf);
}

.symbol {
	font-family: servipiersymbols;
}

html {
	--servipier-blue: #132a61;
	--light-servipier-blue: #496baa;
	--very-light-servipier-blue: #89a4d6;
	--white-frame: rgba(255, 255, 255, 0.9);
	
	--menu-height: 4em;
	--footer-height: 6em;
	
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

.main {
	position: relative;
	width: 100%;
	min-height: 100vh;
}

.container {
	width: 100%;
}

.bg_deco {
	position: fixed;
	top: 0em;
	height: 100vh;
	width: 100vw;
	z-index: -1;
}

.bg_deco .bg_img_content {
	width: 100vw;
	overflow: hidden;
	position: relative;
}

.bg_deco img {
	width: auto;
	min-width: 100%;
	min-height: 100%;
}

.bg_deco::after {
	content: "";
	width: 100%;
	height: 100%;
	background-image: linear-gradient(rgba(255, 255, 255, 0.0) 40%, rgba(255, 255, 255, 1.0) 80%);
	position: absolute;
	top: 0em;
	left: 0em;
}

/* navigation */

.page-header .top-nav {

	background-color: #132a61;
	background-color: var(--servipier-blue);
	height: 4em;
	height: var(--menu-height);
	position: fixed;
	top: 0em;
	width: 100%;
	z-index: 999;

}

#topnavshift{
	height: 4em;
	height: var(--menu-height);
}

.page-header #messagecontent {
	position: fixed;
	top: 4em;
	top: var(--menu-height);
	width: 100%
}

.top-nav a, .top-nav .header_menu {

	display: block;
	height: 4em;
	height: var(--menu-height);
	padding: 1em;
	padding-top: 1.35em;
	text-decoration: none;
	box-sizing: border-box;

}

.top-nav .header_menu {
	position: relative;
}

.top-nav .header_menu .dropdown-content {
	display: none;
	position: absolute;
	background-color: #496baa;
	background-color: var(--light-servipier-blue);
	z-index: 1;
	right: 0pt;
	top: 4em;
	top: var(--menu-height);
}

.top-nav .header_menu:hover .dropdown-content {
	display: block;
}

.top-nav .header_menu.opened .dropdown-content {
	display: block;
}

.top-nav-links a, .top-nav-links .header_menu{
	float: right;
}

.top-nav-home a {
	float: left;
}

.page-header .top-nav a, .page-header .top-nav .header_menu {
	color: white;
}

.top-nav a:hover, .top-nav .header_menu:hover {
	background-color: #ccc;
}

.page-header .top-nav a:hover, .page-header .top-nav .header_menu:hover, .page-header .top-nav .header_menu.opened {
	background-color: #496baa;
	background-color: var(--light-servipier-blue);
}

.top-nav .header_menu .dropdown-content a {
	width: 100%;
}

.top-nav .header_menu .dropdown-content a:hover {
	background-color: #132a61;
	background-color: var(--servipier-blue);
}

#main_menu {

	display: None;
	height: 2em;
	height: calc(var(--menu-height) / 2);
	padding: 0.5em;
	padding-top: 0.3em;
	font-size: 2em;

}

.top-nav-links.linkList {
	display: None;
}

/* Sections */

.section {
	box-sizing: border-box;
	width: 1000pt;
	padding: 3em;
	margin-left: calc(50vw - 500pt);
	margin-top: 0em;
	margin-bottom: 0em;
	background-color: rgba(255, 255, 255, 0.9);
	background-color: var(--white-frame);
}

.section:first-of-type {
	margin-top: 3em;
}

.section:last-of-type {
	margin-bottom: 3em;
}

.section.righttitle h1, .section.righttitle h2, .section.righttitle h3, .section.righttitle h4 {
	text-align: right;
}

.sectionBreak {
	display: block;
	position: relative;
	margin-bottom: 6em;
}

.sectionBreak a {
	position: absolute;
	top: -4em;
	top: -var(--menu-height);
}

.section p {
	line-height: 1.3;
	text-align: justify;
}

.section a {
	color: #132a61;
	color: var(--servipier-blue);
}

.section a:hover {
	color: #496baa;
	color: var(--light-servipier-blue);
}

.section h1 {
	color: #132a61;
	color: var(--servipier-blue);
}

.section img {
	margin: 1em 0em;
	width: 100%;
	height: auto;
}

.section.paginatorinfos {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: right;
}

.section.paginatorinfos a{
	text-decoration: none;
}

img.inter_section {
	display: block;
	width: 1000pt;
	margin-left: calc(50vw - 500pt);
	height: auto;
}

#footer-wrap {
	display: block;
	height: 6em;
	height: var(--footer-height);
}

#footer-fill {
	display: none;
}

footer {
	position: absolute;
	bottom: 0pt;
	display: block;
	width: 100%;
	font-weight: 200;
	height: 6em;
	height: var(--footer-height);
	padding: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
	box-sizing: border-box;
}

footer #footer-first-block {
	display: inline-block;
	width: 33%;
	text-align: left;
}

footer #footer-second-block {
	display: inline-block;
	width: 33%;
	text-align: center;
}

footer #footer-second-block img {
	display: inline;
	height: 3em;
	margin-left: 1em;
	margin-right: 1em;
}

footer #footer-third-block {
	display: inline-block;
	width: 33%;
	text-align: right;
}

@media screen and (max-width: 1500px) {
	.section {
		width: calc(100vw - 180pt);
		margin-left: 90pt;
	}
	
	img.inter_section {
		width: calc(100vw - 180pt);
		margin-left: 90pt;
	}
}

@media screen and (max-width: 1400px) {

	footer {
		font-size: 0.9em;
	}

	footer #footer-second-block img {
		display: inline;
		height: 2em;
		margin-left: 0.7em;
		margin-right: 0.7em;
	}

}

@media screen and (max-width: 1000px) {
	.section {
		width: calc(100vw - 100pt);
		margin-left: 50pt;
	}
	
	img.inter_section {
		width: calc(100vw - 100pt);
		margin-left: 50pt;
	}

	.sectionBreak {
		margin-bottom: 3em;
	}
}

@media screen and (max-width: 850px) {
	html {
		--footer-height: 129pt;
	}
	
	footer {
		background-image: linear-gradient(rgba(255, 255, 255, 0.0) 0%, rgba(255, 255, 255, 1.0) 10%);
	}
	
	footer #footer-first-block {
		width: 100%;
		text-align: center;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}

	footer #footer-second-block {
		width: 100%;
		text-align: center;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}

	footer #footer-third-block {
		width: 100%;
		text-align: center;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}

}

@media screen and (max-width: 650px) {
	.section {
		width: calc(100vw - 50pt);
		margin-left: 25pt;
	}
	
	img.inter_section {
		width: calc(100vw - 50pt);
		margin-left: 25pt;
	}
}

@media screen and (max-width: 550px) {

	#main_menu {
		display: block;
	}
	
	.top-nav-links.sub-menu-visible .linkList {
		display: blocK;
		width: 100vw;
		height: calc(100% - 4em);
		height: calc(100% - var(--menu-height));
		position: fixed;
		right: 0pt;
		top: 4em;
		top: var(--menu-height);
		overflow-y: auto;
	}
	
	.top-nav-links.sub-menu-visible #main_menu {
		background-color: #496baa;
		background-color: var(--light-servipier-blue);
	}

	.top-nav-links a:not(#main_menu), .top-nav-links .header_menu {
		display: none;
		text-align: center;
		width: 100%;
		background-color: #496baa;
		background-color: var(--light-servipier-blue);
	}
	
	.top-nav-links.sub-menu-visible a:not(#main_menu), .top-nav-links.sub-menu-visible .header_menu {
		display: block;
	}

	.top-nav-links a:not(#main_menu):hover, .top-nav-links.sub-menu-visible .header_menu:hover, .top-nav-links.sub-menu-visible .header_menu.opened {
		background-color: #132a61;
		background-color: var(--servipier-blue);
	}
	
	.top-nav .header_menu .dropdown-content {
		width: 100vw;
		background-color: #89a4d6;
		background-color: var(--very-light-servipier-blue);
		padding-left: 30pt;
		box-sizing: border-box;
	}
	
	.header_menu .dropdown-content a{
		display: block;
		width: 100%;
	}
	
}

@media screen and (max-width: 450px) {

	footer #footer-first-block {
		font-size: 0.8em;
	}

	footer #footer-third-block {
		font-size: 0.8em;
	}

	.main {
		display: flex;
		flex-direction: column;
	}

	#footer-wrap {
		background-color: rgba(255, 255, 255, 0.9);
		background-color: var(--white-frame);
	}
	
	#footer-fill {
		flex-grow: 1;
		display: block;
		background-color: rgba(255, 255, 255, 0.9);
		background-color: var(--white-frame);
		
	}

	.section {
		width: 100vw;
		margin: 0pt;
	}
	
	img.inter_section {
		width: 100vw;
		margin: 0pt;
	}

	.section:first-of-type {
		margin-top: 0pt;
	}

	.section:last-of-type {
		margin-bottom: 0pt;
	}
	
	footer {
		background-color: #fff;
		padding-bottom: 0em;
	}
	
	.section p {
		text-align: center;
	}
}

@media screen and (max-width: 330px) {
	
	footer #footer-second-block img {
		display: inline;
		height: 1.5em;
		margin-left: 0.7em;
		margin-right: 0.7em;
	}
}
/* Tables */
table.twocolinfos {
	display: block;
	margin-bottom: 7pt;
	border-collapse: collapse;
}

table.twocolinfos tr td {
	padding: 7pt;
}

table.twocolinfos tr td:nth-child(1) {
	font-weight: 400;
	color: #132a61;
	color: var(--servipier-blue);
}

table.twocolinfos tr:hover {
	background-color: #fefefe;
}

@media screen and (max-width: 600px) {
	table.twocolinfos tr td {
		display: block;
		width: 100%;
		padding: 3pt;
	}
	table.twocolinfos tr td:first-child {
		margin-top: 5pt;
	}
	table.twocolinfos tr td:last-child {
		margin-bottom: 5pt;
	}
}
